<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Query\GetStudentHomework;

final readonly class AttachmentDto
{
    public function __construct(
        public string $id,
        public string $filename,
        public int $fileSize,
        public string $mimeType,
    ) {
    }
}
